{
    "structures": [
      {
        "structure": "luistercorp:jungle_water_well",
        "weight": 100
      }
    ],
    "placement": {
      "type": "minecraft:random_spread",
      "salt": 2710243,
      "spacing": 43,
      "separation": 35,
      "spread_type": "triangular",
      "frequency_reduction_method": "default",
      "exclusion_zone": {
        "chunk_count": 6,
        "other_set": "jungle_temples"
      }
    }
  }
  